<?xml version="1.0"?>
<material>
	<technique name="Techniques/Diff.xml" />
	<texture unit="diffuse" name="Textures/GROUND34.png" />
	<parameter name="MatDiffColor" value="1 1 1 1" />
	<parameter name="MatSpecColor" value="0 0 0 1.7411" />
</material>
